/* 400px videoplayer in sidebar 
 * requires class "story" in div#wrap
 */
.story #ibt_cntntrgt {
  width:400px;
  padding-top:0;
}
.story #ibt_cntntrgt > div {
  width:340px;
  margin-left:auto;
  margin-right:auto;
}
.story #ibt_cntntrgt > div.bk_basic {
  width:inherit;
}
.story #ibt_cntntlft {
  width:580px;
}
.story .bk_tv,
.story #tvplayer_wrapper {
  min-width:100%;
  max-width:100%;
}
.story .bk_playtv1 .heading {
  display:none;
}
.story #ibt_cntntrgt > div.ads_rectangle {
  width:300px;
}
.story #adwith {
  margin-left:auto;
  margin-right:auto;
}
.story #box_slide li {
  width:133px;
}
.story #box_slide li img {
  max-width:100%;
}
.story #bizu-widget-player_wrapper,
.story .bizutv-widget-full-player {
  max-width:580px;
}
.story #bizu-widget-player_wrapper {
  max-height: 333px;
}

.story .box_popular.mg_b20 {
  margin-top:15px;
}